=== debian/changelog ===
qtxdg-tools (3.9.1-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 03 Sep 2022 12:23:41 -0700

qtxdg-tools (3.9.1-1) experimental; urgency=medium

  * Initial release (Closes: #1014257).

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 02 Jul 2022 20:54:54 -0500
