=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://github.com/lxqt/qtxdg-tools/releases .*/qtxdg-tools-([\d\.]+).tar.xz
