## qtxdg-tools 3.10.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,12 +7,12 @@
 project(qtxdg-tools)
 
 set(QTXDG_TOOLS_MAJOR_VERSION 3)
-set(QTXDG_TOOLS_MINOR_VERSION 9)
-set(QTXDG_TOOLS_PATCH_VERSION 1)
+set(QTXDG_TOOLS_MINOR_VERSION 10)
+set(QTXDG_TOOLS_PATCH_VERSION 0)
 set(QTXDG_TOOLS_VERSION_STRING ${QTXDG_TOOLS_MAJOR_VERSION}.${QTXDG_TOOLS_MINOR_VERSION}.${QTXDG_TOOLS_PATCH_VERSION})
 
-set(LXQTBT_MINIMUM_VERSION "0.11.0")
-set(QTXDG_MINIMUM_VERSION "3.9.1")
+set(LXQTBT_MINIMUM_VERSION "0.12.0")
+set(QTXDG_MINIMUM_VERSION "3.10.0")
 set(QT_MINIMUM_VERSION "5.15.0")
 
 find_package(lxqt-build-tools ${LXQTBT_MINIMUM_VERSION} REQUIRED)
