=== debian/control ===
Source: qtxdg-tools
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libqt5xdg-dev (>= 3.10.0~),
               libqt5xdgiconloader-dev (>= 3.10.0~),
               lxqt-build-tools (>= 0.12.0~)
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/lxqt-team/qtxdg-tools
Vcs-Git: https://salsa.debian.org/lxqt-team/qtxdg-tools.git
Homepage: https://github.com/lxqt/qtxdg-tools
Rules-Requires-Root: no

Package: qtxdg-tools
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Breaks: qtxdg-dev-tools (<< 3.9.1)
Replaces: qtxdg-dev-tools (<< 3.9.1)
Description: User tools for libqtxdg
 LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
 technologies. It has been tailored for users who value simplicity, speed, and
 an intuitive interface. Unlike most desktop environments, LXQt also works
 fine with less powerful machines.
 .
 This package contains a CLI MIME tool, qtxdg-mat, for handling file
 associations and opening files with their default applications.
