=== debian/changelog ===
qtxdg-tools (3.11.0-0ubuntu1) mantic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 26 Jul 2023 12:41:05 -0500

qtxdg-tools (3.10.0-1ubuntu1) lunar; urgency=medium

  [ Andrew Lee ]
  * debian/rules: Drop --fail-missing argument to dh_missing which is now
    default in debhelper 13.

  [ Aaron Rainbolt ]
  * Revert a sync from Debian.
  * Bumped Standards-Version to 4.6.2, no changes necessary.
  * Updated copyright file.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 09 Feb 2023 14:58:00 -0600

qtxdg-tools (3.10.0-0ubuntu2) lunar; urgency=medium

  * Updated copyright file.
  * Drop unnecessary debian/docs file.
  * Overrode a missing manpage Lintian gripe.
  * Added 'Rules-Requires-Root: no' to debian/control.
  * Removed obsolete "-Wl,--as-needed" linker flag.
  * Moved the package to the "admin" section since it doesn't really fit
    in "libs".
  * Fixed a typo in debian/control.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 29 Nov 2022 14:32:00 -0600

qtxdg-tools (3.10.0-0ubuntu1) lunar; urgency=medium

  * New upstream release.
  * Fix the watch file, for real this time.
  * Lubuntuify the package slightly, to make debhelper happy.
  * Bump build dependencies to the latest upstream LXQt versions.
  * Fix typo in the upstream metadata.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 16 Nov 2022 19:05:55 -0600

qtxdg-tools (3.9.1-0ubuntu1) kinetic; urgency=medium

  * Initial release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 31 May 2022 18:45:28 -0500
