=== src/CMakeLists.txt ===
add_subdirectory(mat)
