=== debian/changelog ===
qtxdg-tools (3.12.0-0ubuntu4) noble; urgency=high

  * No change rebuild against libqt5core5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:48:49 +0200

qtxdg-tools (3.12.0-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:08:46 +0000

qtxdg-tools (3.12.0-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:56:46 +0000

qtxdg-tools (3.12.0-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Bump build dependency versions.

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Sun, 05 Nov 2023 15:25:31 -0600
