## qtxdg-tools 4.0.0

=== debian/changelog ===
qtxdg-tools (4.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.
  * Bump build dependencies.
  * Bump Standards-Version to 4.7.0, no changes necessary.
  * Update copyright file.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 15 Aug 2024 16:05:28 -0500
