=== debian/changelog ===
qtxdg-tools (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0.
  * Clean up of group membership after 2nd calls.
  * debian/control: build-deps on lxqt-build-tools (>= 2.1.0~).
  * debian/control: build-deps on libqt6xdg-dev (>= 4.1.0~).
  * debian/control: build-deps on libqt6xdgiconloader-dev (>= 4.1.0~).
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 03 Dec 2024 20:26:33 +0100

qtxdg-tools (4.0.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 27 Nov 2024 18:31:22 +0100

qtxdg-tools (4.0.0-1~exp1) experimental; urgency=medium

  [ Severus Septimius ]
  * New upstream version 4.0.0
  * debian/control: bump Standards-Version to 4.7.0, no changes needed.
  * debian/control: build-deps on libqt6xdg-dev (>= 4.0.0~).
  * debian/control: build-deps on libqt6xdgiconloader-dev (>= 4.0.0~).
  * debian/control: build-deps on
    lxqt-build-tools (>= 2.0.0+really2.0.0~).
  * debian/control: build-deps on libglib2.0-dev.
  * debian/salsa-ci.yml: build against to experimental.

  [ Andrew Lee (李健秋) ]
  * debian/salsa-ci.yml: disable reprotest as not supported experimental.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 15 Sep 2024 17:26:21 +0200

qtxdg-tools (3.12.0-1) unstable; urgency=medium

  * New upstream version 3.12.0.
  * debian/control: build-deps on ibqt5xdg-dev (>= 3.12.0~).
  * debian/control: build-deps on libqt5xdgiconloader-dev (>= 3.12.0~).
  * debian/upstream/metadata: drop obsolete field Name.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 03 Dec 2023 11:56:10 +0100

qtxdg-tools (3.11.0-1) unstable; urgency=medium

  * New upstream version 3.11.0
  * debian/control: update team address.
  * debian/control: update team address.
  * debian/control: build-deps on libqt5xdg-dev (>= 3.11.0~)
  * debian/control: build-deps on libqt5xdgiconloader-dev (>= 3.11.0~).
  * debian/control: build-deps on lxqt-build-tools (>= 0.13.0~).
  * debian/copyright: update.
  * debian/upstream/metadata: update url for git repo.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 01 Jul 2023 10:54:49 +0200
