## qtxdg-tools 4.2.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,12 +7,12 @@
 project(qtxdg-tools)
 
 set(QTXDG_TOOLS_MAJOR_VERSION 4)
-set(QTXDG_TOOLS_MINOR_VERSION 1)
+set(QTXDG_TOOLS_MINOR_VERSION 2)
 set(QTXDG_TOOLS_PATCH_VERSION 0)
 set(QTXDG_TOOLS_VERSION_STRING ${QTXDG_TOOLS_MAJOR_VERSION}.${QTXDG_TOOLS_MINOR_VERSION}.${QTXDG_TOOLS_PATCH_VERSION})
 
-set(LXQTBT_MINIMUM_VERSION "2.1.0")
-set(QTXDG_MINIMUM_VERSION "4.1.0")
+set(LXQTBT_MINIMUM_VERSION "2.2.0")
+set(QTXDG_MINIMUM_VERSION "4.2.0")
 set(QT_MINIMUM_VERSION "6.6.0")
 
 find_package(lxqt2-build-tools ${LXQTBT_MINIMUM_VERSION} REQUIRED)
