=== src/mat/CMakeLists.txt ===
--- 
+++ 
@@ -19,8 +19,8 @@
 )
 
 target_link_libraries(qtxdg-mat
-    Qt5::Core
-    Qt5Xdg
+    Qt6::Core
+    Qt6Xdg
 )
 
 install(TARGETS
