=== debian/changelog ===
qtxdg-tools (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0 (Closes: #1097757)
  * d/control: Update Standards-Version to 4.7.2.
  * d/control: Update Build-Depends.
  * d/copyright: Update copyright.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 16 Aug 2025 22:52:09 +0800
