=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Section: libs
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libqt6xdg-dev (>= 4.1.0~),
-               libqt6xdgiconloader-dev (>= 4.1.0~),
+               libqt6xdg-dev (>= 4.2.0~),
+               libqt6xdgiconloader-dev (>= 4.2.0~),
                libglib2.0-dev,
-               lxqt-build-tools (>= 2.1.0~)
-Standards-Version: 4.7.0
+               lxqt-build-tools (>= 2.2.0~)
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/lxqt-team/qtxdg-tools
 Vcs-Git: https://salsa.debian.org/lxqt-team/qtxdg-tools.git
 Homepage: https://github.com/lxqt/qtxdg-tools
