## qtxdg-tools 4.3.0

=== debian/changelog ===
qtxdg-tools (4.3.0-1) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * d/watch: Upgrade to version 5.

  [ Andrew Lee (李健秋) ]
  * New upstream version 4.3.0.
  * debian/control: build-deps on libqt6xdg-dev (>= 4.3.0~).
  * debian/control: build-deps on libqt6xdgiconloader-dev (>= 4.3.0~).
  * debian/control: build-deps on lxqt-build-tools (>= 2.3.0~).
  * debian/control: drop breaks and replaces on obsoleted version.
  * debian/control: Drop Rules-Requires-Root: no (now the default).
  * Run wrap-and-sort.
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 22 Nov 2025 10:27:38 +0100
