=== debian/control ===
--- 
+++ 
@@ -5,23 +5,19 @@
 Section: libs
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libqt6xdg-dev (>= 4.2.0~),
-               libqt6xdgiconloader-dev (>= 4.2.0~),
                libglib2.0-dev,
-               lxqt-build-tools (>= 2.2.0~)
+               libqt6xdg-dev (>= 4.3.0~),
+               libqt6xdgiconloader-dev (>= 4.3.0~),
+               lxqt-build-tools (>= 2.3.0~)
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/lxqt-team/qtxdg-tools
 Vcs-Git: https://salsa.debian.org/lxqt-team/qtxdg-tools.git
 Homepage: https://github.com/lxqt/qtxdg-tools
-Rules-Requires-Root: no
 
 Package: qtxdg-tools
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Breaks: qtxdg-dev-tools (<< 3.9.1)
-Replaces: qtxdg-dev-tools (<< 3.9.1)
 Description: User tools for libqtxdg
  LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
  technologies. It has been tailored for users who value simplicity, speed, and
